Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-2206

15 июня 2021
Уровень опасности
Производитель ПО
Наименование ПО
firefox (any)
Описание
Уязвимость в пакетах: firefox
Как исправить
Для устранения уязвимости обновите следующие пакеты:
firefox до версии 78.11.0-3.0.1.el7_9 или выше
Ссылки